apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  annotations:
    openshift.io/display-name: AMP System
    openshift.io/image.dockerRepositoryCheck: 2020-11-06T12:26:00Z
  creationTimestamp: 2020-11-06T12:25:57Z
  generation: 2
  labels:
    app: 3scale-api-management
    threescale_component: system
  managedFields:
  - apiVersion: image.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/display-name: {}
        f:labels:
          .: {}
          f:app: {}
          f:threescale_component: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"b0570cf2-ec1e-454a-b57f-c218450083db"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:spec:
        f:tags:
          .: {}
          k:{"name":"2.10"}:
            .: {}
            f:annotations:
              .: {}
              f:openshift.io/display-name: {}
            f:from:
              .: {}
              f:kind: {}
              f:name: {}
            f:generation: {}
            f:importPolicy: {}
            f:name: {}
            f:referencePolicy:
              .: {}
              f:type: {}
    manager: 3scale-operator
    operation: Update
    time: 2020-11-06T12:25:57Z
  name: amp-system
  namespace: 3scale-er2
  ownerReferences:
  - apiVersion: apps.3scale.net/v1alpha1
    blockOwnerDeletion: true
    controller: true
    kind: APIManager
    name: 3scale-minio
    uid: b0570cf2-ec1e-454a-b57f-c218450083db
  resourceVersion: "57629"
  selfLink: /apis/image.openshift.io/v1/namespaces/3scale-er2/imagestreams/amp-system
  uid: 629032fd-f84d-4ea5-8f99-5ce79a8a7f2f
spec:
  lookupPolicy:
    local: false
  tags:
  - annotations:
      openshift.io/display-name: AMP system 2.10
    from:
      kind: DockerImage
      name: registry.redhat.io/3scale-amp2/system-rhel7@sha256:bf154ca3c2c8c1e2b3c23571b5a34f46b8ef4329e511f04dc9d688fd863b0bb5
    generation: 2
    importPolicy: {}
    name: "2.10"
    referencePolicy:
      type: Source
status:
  dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale-er2/amp-system
  tags:
  - items:
    - created: 2020-11-06T12:26:00Z
      dockerImageReference: registry.redhat.io/3scale-amp2/system-rhel7@sha256:bf154ca3c2c8c1e2b3c23571b5a34f46b8ef4329e511f04dc9d688fd863b0bb5
      generation: 2
      image: sha256:bf154ca3c2c8c1e2b3c23571b5a34f46b8ef4329e511f04dc9d688fd863b0bb5
    tag: "2.10"

